Jump to content

DVD player patch


johan
 Share

1 post in this topic

Recommended Posts

i am trying to use the apple dvd player with my external usb dvd

 

but i am getting the 70012 error

 

i found a patch that should get rid of that problem

 

http://danpritchard.com/blog/2006/04/14/ap...available-here/

 

but it won't install on my system (jas 10.4.7)

 

it says that my version is not compatable with the patch

 

what to do now?

 

any other way of gettig a external dvd player to work with apples dvd player

 

i don't want to use vlc

Link to comment
Share on other sites

 Share

×
×
  • Create New...